@import "/includes/css/modules.css";
@import "/includes/globalnav/globalnav.css";
@import "/includes/masthead/mastheads.css";
@import "/includes/zonebar/zonebar-xhtml.css";
@import "/includes/ads/ads.css";
@import "/includes/footer/footer-xhtml.css";
@import "/includes/css/promos.css";


body {
	font: 12px Verdana, sans-serif;
	margin: 0;
	padding: 0;}

#body {
	width: 768px; }

#main {
	background: url("/includes/gfx/body-background.gif") repeat-y;
	clear: both;}

#left {
	position: absolute;
	top: 168px;
	width: 160px;
	overflow: hidden;}

#content {
	margin-left: 162px;
	width: 606px; }

/* This is to accomodate shorter pages(404.html,505.html,etc) that are no long enough for the zonebar*/	
#content{	
	min-height:420px;
	height:auto !important;
 	height:420px;}

a {
	color: #000; }

img {
	border:0;
}